Subject: Re: Poison Oak

From: LBCJMC <[email-masked]>
Date: Tue, 31 Mar 1998 11:32:11 EST

Hi John, 
I'm also new to permaculture and this list, but I am not a big fan of
chemicals.  I did just buy a flame weeder, which I've been using and so far it
seems to work very well.  Basically its just a small propane tank attached to
a wand and nozzle.  You point the nozzle at the weed and blast it.  The
intense heat ruptures the root system, killling it.  I would only use it on  a
widespread area after a rain, so you don't cause a fire.  I don't really know
if this is in keeping with permaculture or not, but I had some huge prickly
weeds growing in the area I wanted to garden, and pulling them up wasn't
getting me anywhere.  This flame weeder did the trick.
Lesley